#!/usr/bin/env python
# encoding: utf-8

name = "seed_edge"
shortDesc = u""
longDesc = u"""

"""
autoGenerated=True
entry(
    index = 0,
    label = "CH4 + CH2(S) <=> ethane",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(1.74695e+06,'m^3/(mol*s)'), n=0.189, Ea=(-1.48147,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [carbene;Cs_H] for rate rule [carbene;C_methane]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 4.0
    family: 1,2_Insertion_carbene"""),
    longDesc = 
u"""
Estimated using template [carbene;Cs_H] for rate rule [carbene;C_methane]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 4.0
family: 1,2_Insertion_carbene
""",
)

entry(
    index = 1,
    label = "CH2(T) + H <=> [CH3]",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 2,
    label = "CH4 + CH2(T) <=> [CH3] + [CH3]",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(853.285,'m^3/(mol*s)'), n=1.28167, Ea=(45.4197,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Cs_H;CH2_triplet] + [C_methane;Y_1centerbirad] for rate rule [C_methane;CH2_triplet]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 4.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using average of templates [Cs_H;CH2_triplet] + [C_methane;Y_1centerbirad] for rate rule [C_methane;CH2_triplet]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 4.0
family: H_Abstraction
""",
)

entry(
    index = 3,
    label = "[CH2][CH2] + H <=> C[CH2]",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.56573e+08,'m^3/(mol*s)'), n=0.0631113, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0175378549852, var=0.221368827459, Tref=1000.0, N=8, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C
        Total Standard Deviation in ln(k): 0.987289785558
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C
    Total Standard Deviation in ln(k): 0.987289785558
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 4,
    label = "[CH3] + CH2(T) <=> C[CH2]",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(759150,'m^3/(mol*s)'), n=0.575199, Ea=(34.3157,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Birad] for rate rule [C_methyl;Birad]
    Euclidian distance = 2.0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Birad] for rate rule [C_methyl;Birad]
Euclidian distance = 2.0
family: Birad_R_Recombination
""",
)

entry(
    index = 5,
    label = "H + [CH]C <=> C[CH2]",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 6,
    label = "CH2(S) + H2 <=> CH4",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(71881.9,'m^3/(mol*s)'), n=0.444, Ea=(-5.08576,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [carbene;R_H] for rate rule [carbene;H2]
    Euclidian distance = 1.0
    family: 1,2_Insertion_carbene"""),
    longDesc = 
u"""
Estimated using template [carbene;R_H] for rate rule [carbene;H2]
Euclidian distance = 1.0
family: 1,2_Insertion_carbene
""",
)

entry(
    index = 7,
    label = "CH2(T) + ethane <=> [CH3] + C[CH2]",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(115724,'m^3/(mol*s)'), n=0.933333, Ea=(51.9937,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [C/H3/Cs\H3;Y_1centerbirad] for rate rule [C/H3/Cs\H3;CH2_triplet]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 6.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using template [C/H3/Cs\H3;Y_1centerbirad] for rate rule [C/H3/Cs\H3;CH2_triplet]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 6.0
family: H_Abstraction
""",
)

entry(
    index = 8,
    label = "CH4 + [CH]C <=> [CH3] + C[CH2]",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(200651,'m^3/(mol*s)'), n=0.833333, Ea=(64.9405,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [C_methane;Y_1centerbirad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 4.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using an average for rate rule [C_methane;Y_1centerbirad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 4.0
family: H_Abstraction
""",
)

entry(
    index = 9,
    label = "[CH3] + C[CH2] <=> CCC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.23e+15,'cm^3/(mol*s)'), n=-0.562, Ea=(20.5,'cal/mol'), T0=(1,'K'), Tmin=(200,'K'), Tmax=(2000,'K'), comment="""Matched reaction 10 CH3 + C2H5 <=> C3H8 in R_Recombination/training
    This reaction matched rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 10 CH3 + C2H5 <=> C3H8 in R_Recombination/training
This reaction matched rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C]
family: R_Recombination
""",
)

entry(
    index = 10,
    label = "[CH]C + ethane <=> C[CH2] + C[CH2]",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(115724,'m^3/(mol*s)'), n=0.933333, Ea=(51.9937,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [C/H3/Cs\H3;Y_1centerbirad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using an average for rate rule [C/H3/Cs\H3;Y_1centerbirad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: H_Abstraction
""",
)

entry(
    index = 11,
    label = "C[CH2] + C[CH2] <=> CCCC",
    degeneracy = 0.5,
    kinetics = Arrhenius(A=(8.73e+14,'cm^3/(mol*s)'), n=-0.699, Ea=(-3.2,'cal/mol'), T0=(1,'K'), Tmin=(200,'K'), Tmax=(2000,'K'), comment="""Matched reaction 11 C2H5 + C2H5 <=> C4H10 in R_Recombination/training
    This reaction matched rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C_Ext-1C-R_4R!H->C]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 11 C2H5 + C2H5 <=> C4H10 in R_Recombination/training
This reaction matched rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C_Ext-1C-R_4R!H->C]
family: R_Recombination
""",
)

entry(
    index = 12,
    label = "H2 + CH2(T) <=> [CH3] + H",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(397.245,'m^3/(mol*s)'), n=1.18, Ea=(53.7679,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [X_H;CH2_triplet] + [H2;Y_1centerbirad] for rate rule [H2;CH2_triplet]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using average of templates [X_H;CH2_triplet] + [H2;Y_1centerbirad] for rate rule [H2;CH2_triplet]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: H_Abstraction
""",
)

entry(
    index = 13,
    label = "H2 + [CH]C <=> C[CH2] + H",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(231776,'m^3/(mol*s)'), n=0.75, Ea=(89.2238,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H2;Y_1centerbirad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H2;Y_1centerbirad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: H_Abstraction
""",
)

entry(
    index = 14,
    label = "[CH]C-2 <=> C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.84394e+15,'s^-1'), n=-1.07844, Ea=(56.8484,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [CsJ2-C;singletcarbene;CH] for rate rule [CsJ2-C;CsJ2H;CH3]
    Euclidian distance = 1.41421356237
    Multiplied by reaction path degeneracy 3.0
    family: Singlet_Carbene_Intra_Disproportionation"""),
    longDesc = 
u"""
Estimated using template [CsJ2-C;singletcarbene;CH] for rate rule [CsJ2-C;CsJ2H;CH3]
Euclidian distance = 1.41421356237
Multiplied by reaction path degeneracy 3.0
family: Singlet_Carbene_Intra_Disproportionation
""",
)

entry(
    index = 15,
    label = "CH2(T) + C[CH2] <=> [CH3] + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(9.03e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 3 CH2 + C2H5 <=> CH3 + C2H4 in Disproportionation/training
    This reaction matched rate rule [CH2_triplet;Cmethyl_Csrad]
    family: Disproportionation"""),
    longDesc = 
u"""
Matched reaction 3 CH2 + C2H5 <=> CH3 + C2H4 in Disproportionation/training
This reaction matched rate rule [CH2_triplet;Cmethyl_Csrad]
family: Disproportionation
""",
)

entry(
    index = 16,
    label = "C[CH2] + [CH]C <=> C[CH2] + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(9.03e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 17,
    label = "[CH2][CH2] + C[CH2] <=> C[CH2] + C=C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(1.314e+15,'cm^3/(mol*s)','*|/',1.1), n=-0.68, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 5 used for Y_rad;Cmethyl_Csrad
    Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 5 used for Y_rad;Cmethyl_Csrad
Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 18,
    label = "C[CH2] + C=C <=> [CH2]CCC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(4240,'cm^3/(mol*s)'), n=2.41, Ea=(21.171,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 220 C2H4 + C2H5 <=> C4H9-2 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-HH_Cds-HH;CsJ-CsHH]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 220 C2H4 + C2H5 <=> C4H9-2 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-HH_Cds-HH;CsJ-CsHH]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 19,
    label = "[CH2]CC[CH2] <=> C=C + C=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 20,
    label = "C=C + C=C <=> C1CCC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(6.92e+10,'cm^3/(mol*s)'), n=0, Ea=(182.924,'kJ/mol'), T0=(1,'K'), Tmin=(723,'K'), Tmax=(786,'K'), comment="""Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_2H_2H]
    Euclidian distance = 3.60555127546
    family: 2+2_cycloaddition_Cd"""),
    longDesc = 
u"""
Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_2H_2H]
Euclidian distance = 3.60555127546
family: 2+2_cycloaddition_Cd
""",
)

entry(
    index = 21,
    label = "C=CC + H <=> [CH2]CC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.36e+08,'cm^3/(mol*s)'), n=1.64, Ea=(7.78224,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2554 H + propene_2 <=> C3H7-4 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-CsH_Cds-HH;HJ]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2554 H + propene_2 <=> C3H7-4 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-CsH_Cds-HH;HJ]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 22,
    label = "C[CH]C <=> [CH2]CC",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(4.86e+09,'s^-1'), n=1.32, Ea=(168.615,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 146 C3H7-2 <=> C3H7 in intra_H_migration/training
    This reaction matched rate rule [R2H_S;C_rad_out_2H;Cs_H_out_H/NonDeC]
    family: intra_H_migration"""),
    longDesc = 
u"""
Matched reaction 146 C3H7-2 <=> C3H7 in intra_H_migration/training
This reaction matched rate rule [R2H_S;C_rad_out_2H;Cs_H_out_H/NonDeC]
family: intra_H_migration
""",
)

entry(
    index = 23,
    label = "[CH2][CH2] + [CH3] <=> [CH2]CC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.86084e+09,'m^3/(mol*s)'), n=-0.614675, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0056097018252, var=3.01068616167, Tref=1000.0, N=5, correlation='Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C',), comment="""BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C
        Total Standard Deviation in ln(k): 3.4925765058
    Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C
    Total Standard Deviation in ln(k): 3.4925765058
Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 24,
    label = "H + [CH2][CH]C <=> [CH2]CC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(9.17499e+07,'m^3/(mol*s)'), n=0.115342, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0, var=33.1368631905, Tref=1000.0, N=1, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C
        Total Standard Deviation in ln(k): 11.5401827615
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C
    Total Standard Deviation in ln(k): 11.5401827615
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 25,
    label = "H + [CH2]C[CH2] <=> [CH2]CC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.835e+08,'m^3/(mol*s)'), n=0.115342, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0, var=33.1368631905, Tref=1000.0, N=1, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C
        Total Standard Deviation in ln(k): 11.5401827615
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C
    Total Standard Deviation in ln(k): 11.5401827615
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_N-Sp-4R!H=3C_Sp-4R!H-3C]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 26,
    label = "CH2(S) + C[CH2] <=> [CH2]CC",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(215646,'m^3/(mol*s)'), n=0.444, Ea=(-5.08576,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [carbene;R_H]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: 1,2_Insertion_carbene"""),
    longDesc = 
u"""
Estimated using an average for rate rule [carbene;R_H]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: 1,2_Insertion_carbene
""",
)

entry(
    index = 27,
    label = "CH2(T) + C[CH2] <=> [CH2]CC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(759150,'m^3/(mol*s)'), n=0.575199, Ea=(34.3157,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Birad] for rate rule [C_rad/H2/Cs;Birad]
    Euclidian distance = 3.0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Birad] for rate rule [C_rad/H2/Cs;Birad]
Euclidian distance = 3.0
family: Birad_R_Recombination
""",
)

entry(
    index = 28,
    label = "[CH]CC + H <=> [CH2]CC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 29,
    label = "[CH]CC + C[CH2] <=> [CH2]CC + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(9.03e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 30,
    label = "C[CH2] + [CH2][CH]C <=> [CH2]CC + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(6.57e+14,'cm^3/(mol*s)','*|/',1.1), n=-0.68, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 5 used for Y_rad;Cmethyl_Csrad
    Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 5 used for Y_rad;Cmethyl_Csrad
Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 31,
    label = "C[CH2] + [CH2]C[CH2] <=> [CH2]CC + C=C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(1.38e+14,'cm^3/(mol*s)','*|/',1.1), n=-0.35, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 6 used for C_rad/H2/Cs;Cmethyl_Csrad
    Exact match found for rate rule [C_rad/H2/Cs;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 6 used for C_rad/H2/Cs;Cmethyl_Csrad
Exact match found for rate rule [C_rad/H2/Cs;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 32,
    label = "[CH2]CC + C=C <=> [CH2]CCCC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(4240,'cm^3/(mol*s)'), n=2.41, Ea=(21.171,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""From training reaction 220 used for Cds-HH_Cds-HH;CsJ-CsHH
    Exact match found for rate rule [Cds-HH_Cds-HH;CsJ-CsHH]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
From training reaction 220 used for Cds-HH_Cds-HH;CsJ-CsHH
Exact match found for rate rule [Cds-HH_Cds-HH;CsJ-CsHH]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Addition_MultipleBond
""",
)

entry(
    index = 33,
    label = "CCC + [CH]=C <=> [CH2]CC + C=C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(4.48919e-10,'m^3/(mol*s)'), n=4.71, Ea=(14.644,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [C/H3/Cs;Cd_Cd\H2_pri_rad] + [C/H3/Cs\H2\Cs;Cd_rad] for rate rule [C/H3/Cs\H2\Cs;Cd_Cd\H2_pri_rad]
    Euclidian distance = 2.0
    Multiplied by reaction path degeneracy 6.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using average of templates [C/H3/Cs;Cd_Cd\H2_pri_rad] + [C/H3/Cs\H2\Cs;Cd_rad] for rate rule [C/H3/Cs\H2\Cs;Cd_Cd\H2_pri_rad]
Euclidian distance = 2.0
Multiplied by reaction path degeneracy 6.0
family: H_Abstraction
""",
)

entry(
    index = 34,
    label = "CCC + H <=> [CH2]CC + H2",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(0.0166382,'m^3/(mol*s)'), n=2.718, Ea=(27.1788,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [C/H3/Cs\OneNonDe;H_rad] + [C/H3/Cs\H2\Cs;Y_rad] for rate rule [C/H3/Cs\H2\Cs;H_rad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 6.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using average of templates [C/H3/Cs\OneNonDe;H_rad] + [C/H3/Cs\H2\Cs;Y_rad] for rate rule [C/H3/Cs\H2\Cs;H_rad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 6.0
family: H_Abstraction
""",
)

entry(
    index = 35,
    label = "[CH]=[CH] + H <=> [CH]=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.28966e+26,'m^3/(mol*s)'), n=-5.36567, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=4.38384058707, var=325.386444698, Tref=1000.0, N=6, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C
        Total Standard Deviation in ln(k): 47.1770308805
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C
    Total Standard Deviation in ln(k): 47.1770308805
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 36,
    label = "H + [C]=C <=> [CH]=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 37,
    label = "C[CH2] + [CH]C <=> [CH]=C + ethane",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(6.9203e+06,'m^3/(mol*s)'), n=-0.07, Ea=(5.0208,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [C_rad/H2/Cs;XH_Rrad_birad] for rate rule [C_rad/H2/Cs;CH_s_Rbirad]
    Euclidian distance = 3.0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [C_rad/H2/Cs;XH_Rrad_birad] for rate rule [C_rad/H2/Cs;CH_s_Rbirad]
Euclidian distance = 3.0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 38,
    label = "[CH3] + [CH]C <=> CH4 + [CH]=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(18.2301,'m^3/(mol*s)'), n=1.92811, Ea=(-4.76984,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;XH_s_Rbirad] for rate rule [C_methyl;CH_s_Rbirad]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;XH_s_Rbirad] for rate rule [C_methyl;CH_s_Rbirad]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 39,
    label = "[CH]=C + [CH]C <=> [CH]=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(18.2301,'m^3/(mol*s)'), n=1.92811, Ea=(-4.76984,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;XH_s_Rbirad] for rate rule [Cd_pri_rad;CH_s_Rbirad]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;XH_s_Rbirad] for rate rule [Cd_pri_rad;CH_s_Rbirad]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 40,
    label = "C[CH2] + [C]=C <=> [CH]=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(9.03e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 41,
    label = "[CH]=[CH] + C[CH2] <=> [CH]=C + C=C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(1.314e+15,'cm^3/(mol*s)','*|/',1.1), n=-0.68, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 5 used for Y_rad;Cmethyl_Csrad
    Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 5 used for Y_rad;Cmethyl_Csrad
Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 42,
    label = "H + [CH]C <=> H2 + [CH]=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.44e+09,'cm^3/(mol*s)'), n=1.5, Ea=(-3.72376,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using template [H_rad;XH_s_Rbirad] for rate rule [H_rad;CH_s_Rbirad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [H_rad;XH_s_Rbirad] for rate rule [H_rad;CH_s_Rbirad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 43,
    label = "[C]#C + H <=> C#C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.81e+14,'cm^3/(mol*s)','*|/',3), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 61 H + C2H <=> C2H2 in R_Recombination/training
    This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_N-Sp-3C-2C]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 61 H + C2H <=> C2H2 in R_Recombination/training
This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_N-Sp-3C-2C]
family: R_Recombination
""",
)

entry(
    index = 44,
    label = "CH2(T) + [CH]=C <=> [CH3] + C#C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(340,'m^3/(mol*s)'), n=1.5, Ea=(-3.72376,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [CH2_triplet;Cds/H2_d_Crad]
    Euclidian distance = 1.41421356237
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [CH2_triplet;Cds/H2_d_Crad]
Euclidian distance = 1.41421356237
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 45,
    label = "[CH3] + C#C <=> [CH]=CC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(133800,'cm^3/(mol*s)'), n=2.41, Ea=(28.3257,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2253 C2H2 + CH3 <=> C3H5-2 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Ct-H_Ct-H;CsJ-HHH]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2253 C2H2 + CH3 <=> C3H5-2 in R_Addition_MultipleBond/training
This reaction matched rate rule [Ct-H_Ct-H;CsJ-HHH]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 46,
    label = "[C]#C + CH4 <=> [CH3] + C#C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(1.812e+12,'cm^3/(mol*s)','*|/',10), n=0, Ea=(2.092,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 317 C2H + CH4b <=> C2H2 + CH3_p1 in H_Abstraction/training
    This reaction matched rate rule [Ct/H/NonDeC;C_methyl]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 317 C2H + CH4b <=> C2H2 + CH3_p1 in H_Abstraction/training
This reaction matched rate rule [Ct/H/NonDeC;C_methyl]
family: H_Abstraction
""",
)

entry(
    index = 47,
    label = "[CH]=C + [CH]C <=> C#C + C[CH2]",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.32966e+06,'m^3/(mol*s)'), n=0.12, Ea=(5.06264,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 48,
    label = "[CH2][CH2] + [CH]=C <=> C#C + C[CH2]",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(413106,'m^3/(mol*s)'), n=0.308563, Ea=(4.59142,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 4.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 4.0
family: Disproportionation
""",
)

entry(
    index = 49,
    label = "[C]#C + ethane <=> C#C + C[CH2]",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(3.612e+12,'cm^3/(mol*s)','*|/',3), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 324 C2H + C2H6 <=> C2H2 + C2H5 in H_Abstraction/training
    This reaction matched rate rule [Ct/H/NonDeC;C_rad/H2/Cs\H3]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 324 C2H + C2H6 <=> C2H2 + C2H5 in H_Abstraction/training
This reaction matched rate rule [Ct/H/NonDeC;C_rad/H2/Cs\H3]
family: H_Abstraction
""",
)

entry(
    index = 50,
    label = "[C]#C + H2 <=> C#C + H",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.08e+13,'cm^3/(mol*s)','*|/',3.16), n=0, Ea=(9.07928,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 308 H2 + C2H <=> C2H2 + H in H_Abstraction/training
    This reaction matched rate rule [Ct/H/NonDeC;H_rad]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 308 H2 + C2H <=> C2H2 + H in H_Abstraction/training
This reaction matched rate rule [Ct/H/NonDeC;H_rad]
family: H_Abstraction
""",
)

entry(
    index = 51,
    label = "[C]#C + C[CH2] <=> C#C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.083e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 12 C2H + C2H5 <=> C2H2 + C2H4 in Disproportionation/training
    This reaction matched rate rule [Ct_rad/Ct;Cmethyl_Csrad]
    family: Disproportionation"""),
    longDesc = 
u"""
Matched reaction 12 C2H + C2H5 <=> C2H2 + C2H4 in Disproportionation/training
This reaction matched rate rule [Ct_rad/Ct;Cmethyl_Csrad]
family: Disproportionation
""",
)

entry(
    index = 52,
    label = "[CH]=CC[CH2] <=> C#C + C=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 53,
    label = "[CH]=C + [C]=C <=> C#C + [CH]=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.32966e+06,'m^3/(mol*s)'), n=0.12, Ea=(5.06264,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 54,
    label = "[CH]=C + [CH]=[CH] <=> C#C + [CH]=C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(413106,'m^3/(mol*s)'), n=0.308563, Ea=(4.59142,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 4.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 4.0
family: Disproportionation
""",
)

entry(
    index = 55,
    label = "[C]#C + [CH]C <=> C#C + [CH]=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(18.2301,'m^3/(mol*s)'), n=1.92811, Ea=(-4.76984,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;XH_s_Rbirad] for rate rule [Ct_rad/Ct;CH_s_Rbirad]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;XH_s_Rbirad] for rate rule [Ct_rad/Ct;CH_s_Rbirad]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 56,
    label = "C#C + [CH]=C <=> [CH]=CC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.168e+07,'cm^3/(mol*s)'), n=1.997, Ea=(5.452,'kcal/mol'), T0=(1,'K'), comment="""Matched reaction 196 C2H2 + C2H3 <=> C4H5-8 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Ct-H_Ct-H;CdsJ-H]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 196 C2H2 + C2H3 <=> C4H5-8 in R_Addition_MultipleBond/training
This reaction matched rate rule [Ct-H_Ct-H;CdsJ-H]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 57,
    label = "[C]#C + C=C <=> C#C + [CH]=C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(9.96578e+06,'m^3/(mol*s)'), n=0, Ea=(54.5805,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Cd_H;Ct_rad/Ct] + [Cd/H2/NonDeC;Y_rad] for rate rule [Cd/H2/NonDeC;Ct_rad/Ct]
    Euclidian distance = 2.0
    Multiplied by reaction path degeneracy 4.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using average of templates [Cd_H;Ct_rad/Ct] + [Cd/H2/NonDeC;Y_rad] for rate rule [Cd/H2/NonDeC;Ct_rad/Ct]
Euclidian distance = 2.0
Multiplied by reaction path degeneracy 4.0
family: H_Abstraction
""",
)

entry(
    index = 58,
    label = "[C]#C + [CH]=C <=> C#C + C#C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(8.20464,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Ct_rad/Ct;Cds/H2_d_Crad]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Ct_rad/Ct;Cds/H2_d_Crad]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 59,
    label = "[CH]=CC=[CH] <=> C#C + C#C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 60,
    label = "H + C=CC=C <=> [CH2]CC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.24e+08,'cm^3/(mol*s)'), n=1.64, Ea=(10.0416,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2580 H + C4H6-2 <=> C4H7-11 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-CdH_Cds-HH;HJ]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2580 H + C4H6-2 <=> C4H7-11 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-CdH_Cds-HH;HJ]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 61,
    label = "C=[C]CC <=> [CH2]CC=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(2.304e+09,'s^-1'), n=1.24, Ea=(151.879,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 204 C4H7-8 <=> C4H7-9 in intra_H_migration/training
    This reaction matched rate rule [R3H_SS_Cs;C_rad_out_2H;Cd_H_out_doubleC]
    family: intra_H_migration"""),
    longDesc = 
u"""
Matched reaction 204 C4H7-8 <=> C4H7-9 in intra_H_migration/training
This reaction matched rate rule [R3H_SS_Cs;C_rad_out_2H;Cd_H_out_doubleC]
family: intra_H_migration
""",
)

entry(
    index = 62,
    label = "[CH2][CH2] + [CH]=C <=> [CH2]CC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.6161e+09,'m^3/(mol*s)'), n=-0.685207, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.691788023649, var=1.05747121089, Tref=1000.0, N=3, correlation='Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C_Ext-1C-R',), comment="""BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C_Ext-1C-R
        Total Standard Deviation in ln(k): 3.79969848986
    Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C_Ext-1C-R]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C_Ext-1C-R
    Total Standard Deviation in ln(k): 3.79969848986
Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C_Ext-1C-R]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 63,
    label = "[CH2][CH]C=C + H <=> [CH2]CC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.25196e+07,'m^3/(mol*s)'), n=0.255122, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0, var=33.1368631905, Tref=1000.0, N=1, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing
        Total Standard Deviation in ln(k): 11.5401827615
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing
    Total Standard Deviation in ln(k): 11.5401827615
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 64,
    label = "[CH2]C[C]=C + H <=> [CH2]CC=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.22275e+29,'m^3/(mol*s)'), n=-6.20388, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=10.070721229, var=800.140618875, Tref=1000.0, N=2, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R
        Total Standard Deviation in ln(k): 82.0107735588
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R
    Total Standard Deviation in ln(k): 82.0107735588
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 65,
    label = "H + [CH]=CC[CH2] <=> [CH2]CC=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(9.98828e+07,'m^3/(mol*s)'), n=0.00561861, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=-1.07954496089, var=4.22925582891, Tref=1000.0, N=3, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
        Total Standard Deviation in ln(k): 6.83519320067
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
    Total Standard Deviation in ln(k): 6.83519320067
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 66,
    label = "[CH2]CC=C <=> [CH]1CCC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(6.6e+07,'s^-1'), n=1.08, Ea=(30.4,'kcal/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 14 C_CCCJ <=> cyclobutyl in Intra_R_Add_Endocyclic/training
    This reaction matched rate rule [R4_Cs_HH_D;doublebond_intra_pri_2H;radadd_intra_cs2H]
    family: Intra_R_Add_Endocyclic"""),
    longDesc = 
u"""
Matched reaction 14 C_CCCJ <=> cyclobutyl in Intra_R_Add_Endocyclic/training
This reaction matched rate rule [R4_Cs_HH_D;doublebond_intra_pri_2H;radadd_intra_cs2H]
family: Intra_R_Add_Endocyclic
""",
)

entry(
    index = 67,
    label = "[CH2][CH]C[CH2] <=> [CH2]CC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.898e+11,'s^-1'), n=0.486, Ea=(22.8614,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [R2radExo;Y_rad;XH_Rrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Intra_Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [R2radExo;Y_rad;XH_Rrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Intra_Disproportionation
""",
)

entry(
    index = 68,
    label = "[CH2]C=C + CH2(T) <=> [CH2]CC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.5183e+06,'m^3/(mol*s)'), n=0.575199, Ea=(34.3157,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Birad] for rate rule [C_rad/H2/Cd;Birad]
    Euclidian distance = 3.0
    Multiplied by reaction path degeneracy 2.0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Birad] for rate rule [C_rad/H2/Cd;Birad]
Euclidian distance = 3.0
Multiplied by reaction path degeneracy 2.0
family: Birad_R_Recombination
""",
)

entry(
    index = 69,
    label = "[CH]CC=C + H <=> [CH2]CC=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 70,
    label = "[CH2]CC[CH2] + [CH]=C <=> [CH2]CC=C + C=C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(4.84e+12,'cm^3/(mol*s)','*|/',3), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 29 used for Cd_pri_rad;C/H2/Nd_Csrad
    Exact match found for rate rule [Cd_pri_rad;C/H2/Nd_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 4.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 29 used for Cd_pri_rad;C/H2/Nd_Csrad
Exact match found for rate rule [Cd_pri_rad;C/H2/Nd_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 4.0
family: Disproportionation
""",
)

entry(
    index = 71,
    label = "[CH2]C[CH]C + [CH]=C <=> [CH2]CC=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(4.56e+14,'cm^3/(mol*s)','*|/',1.5), n=-0.7, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 11 used for Cd_pri_rad;Cmethyl_Csrad
    Exact match found for rate rule [Cd_pri_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 11 used for Cd_pri_rad;Cmethyl_Csrad
Exact match found for rate rule [Cd_pri_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 72,
    label = "[CH]CC=C + C[CH2] <=> [CH2]CC=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(9.03e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 73,
    label = "[CH2][CH]C=C + C[CH2] <=> [CH2]CC=C + C=C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(1.314e+15,'cm^3/(mol*s)','*|/',1.1), n=-0.68, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 5 used for Y_rad;Cmethyl_Csrad
    Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 5 used for Y_rad;Cmethyl_Csrad
Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 74,
    label = "[CH2]C[C]=C + C[CH2] <=> [CH2]CC=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(4.56e+14,'cm^3/(mol*s)','*|/',1.5), n=-0.7, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using template [Cd_rad;Cmethyl_Csrad] for rate rule [Cd_rad/NonDeC;Cmethyl_Csrad]
    Euclidian distance = 2.0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Cd_rad;Cmethyl_Csrad] for rate rule [Cd_rad/NonDeC;Cmethyl_Csrad]
Euclidian distance = 2.0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 75,
    label = "C[CH2] + [CH]=CC[CH2] <=> [CH2]CC=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(4.56e+14,'cm^3/(mol*s)','*|/',1.5), n=-0.7, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 11 used for Cd_pri_rad;Cmethyl_Csrad
    Exact match found for rate rule [Cd_pri_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 11 used for Cd_pri_rad;Cmethyl_Csrad
Exact match found for rate rule [Cd_pri_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 76,
    label = "[CH2]CC=C + C=C <=> [CH2]CCCC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(4240,'cm^3/(mol*s)'), n=2.41, Ea=(21.171,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""From training reaction 220 used for Cds-HH_Cds-HH;CsJ-CsHH
    Exact match found for rate rule [Cds-HH_Cds-HH;CsJ-CsHH]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
From training reaction 220 used for Cds-HH_Cds-HH;CsJ-CsHH
Exact match found for rate rule [Cds-HH_Cds-HH;CsJ-CsHH]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Addition_MultipleBond
""",
)

entry(
    index = 77,
    label = "C=CCC + [CH]=C <=> [CH2]CC=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(0.00054,'cm^3/(mol*s)'), n=4.55, Ea=(14.644,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2000,'K'), comment="""Estimated using an average for rate rule [C/H3/Cs;Cd_Cd\H2_pri_rad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using an average for rate rule [C/H3/Cs;Cd_Cd\H2_pri_rad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: H_Abstraction
""",
)

entry(
    index = 78,
    label = "[CH2]C[CH]CC[CH2] <=> [CH2]CC=C + C=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 79,
    label = "[CH2]CC([CH2])C[CH2] <=> [CH2]CC=C + C=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1e+13,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 80,
    label = "[CH2]CC=C + C=C <=> [CH2]CC1CCC1",
    degeneracy = 2.0,
    duplicate = True,
    kinetics = Arrhenius(A=(1.384e+11,'cm^3/(mol*s)'), n=0, Ea=(182.924,'kJ/mol'), T0=(1,'K'), Tmin=(723,'K'), Tmax=(786,'K'), comment="""Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_HNd_2H]
    Euclidian distance = 3.60555127546
    Multiplied by reaction path degeneracy 2.0
    family: 2+2_cycloaddition_Cd"""),
    longDesc = 
u"""
Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_HNd_2H]
Euclidian distance = 3.60555127546
Multiplied by reaction path degeneracy 2.0
family: 2+2_cycloaddition_Cd
""",
)

entry(
    index = 81,
    label = "[CH2]CC=C + C=C <=> [CH2]CC1CCC1",
    degeneracy = 1.0,
    duplicate = True,
    kinetics = Arrhenius(A=(6.92e+10,'cm^3/(mol*s)'), n=0, Ea=(182.924,'kJ/mol'), T0=(1,'K'), Tmin=(723,'K'), Tmax=(786,'K'), comment="""Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_2H_HNd]
    Euclidian distance = 4.472135955
    family: 2+2_cycloaddition_Cd"""),
    longDesc = 
u"""
Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_2H_HNd]
Euclidian distance = 4.472135955
family: 2+2_cycloaddition_Cd
""",
)

entry(
    index = 82,
    label = "[CH2]CC[CH2] + H <=> [CH2]CC=C + H2",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(7.24e+12,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 18 used for H_rad;C/H2/Nd_Csrad
    Exact match found for rate rule [H_rad;C/H2/Nd_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 4.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 18 used for H_rad;C/H2/Nd_Csrad
Exact match found for rate rule [H_rad;C/H2/Nd_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 4.0
family: Disproportionation
""",
)

entry(
    index = 83,
    label = "[CH2]C[CH]C + H <=> [CH2]CC=C + H2",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.083e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 4 used for H_rad;Cmethyl_Csrad
    Exact match found for rate rule [H_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 4 used for H_rad;Cmethyl_Csrad
Exact match found for rate rule [H_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 84,
    label = "C=CCC + H <=> [CH2]CC=C + H2",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.6e+13,'cm^3/(mol*s)'), n=0, Ea=(34.2,'kJ/mol'), T0=(1,'K'), Tmin=(700,'K'), Tmax=(2000,'K'), comment="""From training reaction 111 used for C/H3/Cs;H_rad
    Exact match found for rate rule [C/H3/Cs;H_rad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: H_Abstraction"""),
    longDesc = 
u"""
From training reaction 111 used for C/H3/Cs;H_rad
Exact match found for rate rule [C/H3/Cs;H_rad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: H_Abstraction
""",
)

entry(
    index = 85,
    label = "[CH2]CC[CH2] + [C]#C <=> [CH2]CC=C + C#C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(2.412e+13,'cm^3/(mol*s)','*|/',3), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 31 used for Ct_rad/Ct;C/H2/Nd_Csrad
    Exact match found for rate rule [Ct_rad/Ct;C/H2/Nd_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 4.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 31 used for Ct_rad/Ct;C/H2/Nd_Csrad
Exact match found for rate rule [Ct_rad/Ct;C/H2/Nd_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 4.0
family: Disproportionation
""",
)

entry(
    index = 86,
    label = "[C]#C + [CH2]C[CH]C <=> [CH2]CC=C + C#C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.083e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 12 used for Ct_rad/Ct;Cmethyl_Csrad
    Exact match found for rate rule [Ct_rad/Ct;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 12 used for Ct_rad/Ct;Cmethyl_Csrad
Exact match found for rate rule [Ct_rad/Ct;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 87,
    label = "[CH]CC=C + [CH]=C <=> [CH2]CC=C + C#C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.32966e+06,'m^3/(mol*s)'), n=0.12, Ea=(5.06264,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 88,
    label = "[CH2][CH]C=C + [CH]=C <=> [CH2]CC=C + C#C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(413106,'m^3/(mol*s)'), n=0.308563, Ea=(4.59142,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 4.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 4.0
family: Disproportionation
""",
)

entry(
    index = 89,
    label = "[CH2]C[C]=C + [CH]=C <=> [CH2]CC=C + C#C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(8.20464,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_rad/NonDeC;Cds/H2_d_Crad]
    Euclidian distance = 3.16227766017
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_rad/NonDeC;Cds/H2_d_Crad]
Euclidian distance = 3.16227766017
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 90,
    label = "[CH]=C + [CH]=CC[CH2] <=> [CH2]CC=C + C#C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(8.20464,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_pri_rad;Cds/H2_d_Crad]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_pri_rad;Cds/H2_d_Crad]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 91,
    label = "[CH2]CC=C + C#C <=> [CH]=CCCC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(13600,'cm^3/(mol*s)'), n=2.41, Ea=(25.9408,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""From training reaction 2254 used for Ct-H_Ct-H;CsJ-CsHH
    Exact match found for rate rule [Ct-H_Ct-H;CsJ-CsHH]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
From training reaction 2254 used for Ct-H_Ct-H;CsJ-CsHH
Exact match found for rate rule [Ct-H_Ct-H;CsJ-CsHH]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Addition_MultipleBond
""",
)

entry(
    index = 92,
    label = "[C]#C + C=CCC <=> [CH2]CC=C + C#C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.806e+12,'cm^3/(mol*s)','*|/',3), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Estimated using an average for rate rule [C/H3/Cs;Ct_rad/Ct]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using an average for rate rule [C/H3/Cs;Ct_rad/Ct]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: H_Abstraction
""",
)

entry(
    index = 93,
    label = "[CH]=CC[CH]C[CH2] <=> [CH2]CC=C + C#C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 94,
    label = "[CH]=CC([CH2])C[CH2] <=> [CH2]CC=C + C#C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 95,
    label = "H + C=C1CC1 <=> [CH2]C1CC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(0.00507518,'m^3/(mol*s)'), n=2.82235, Ea=(-4.83599,'kJ/mol'), T0=(1,'K'), Tmin=(303.03,'K'), Tmax=(2000,'K'), comment="""From training reaction 102 used for Cds-CsCs_Cds-HH;HJ
    Exact match found for rate rule [Cds-CsCs_Cds-HH;HJ]
    Euclidian distance = 0
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
From training reaction 102 used for Cds-CsCs_Cds-HH;HJ
Exact match found for rate rule [Cds-CsCs_Cds-HH;HJ]
Euclidian distance = 0
family: R_Addition_MultipleBond
""",
)

entry(
    index = 96,
    label = "C[C]1CC1 <=> [CH2]C1CC1",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.374e+10,'s^-1'), n=1.08, Ea=(169.034,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 168 C4H7-2 <=> C4H7-3 in intra_H_migration/training
    This reaction matched rate rule [R2H_S;C_rad_out_2H;Cs_H_out_Cs2_cy3]
    family: intra_H_migration"""),
    longDesc = 
u"""
Matched reaction 168 C4H7-2 <=> C4H7-3 in intra_H_migration/training
This reaction matched rate rule [R2H_S;C_rad_out_2H;Cs_H_out_Cs2_cy3]
family: intra_H_migration
""",
)

entry(
    index = 97,
    label = "CC1[CH]C1 <=> [CH2]C1CC1",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(7.77203e+08,'s^-1'), n=1.395, Ea=(192.255,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [R3H_SS;C_rad_out_H/NonDeC;Cs_H_out_2H] for rate rule [R3H_SS_12cy3;C_rad_out_H/NonDeC;Cs_H_out_2H]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 3.0
    family: intra_H_migration"""),
    longDesc = 
u"""
Estimated using template [R3H_SS;C_rad_out_H/NonDeC;Cs_H_out_2H] for rate rule [R3H_SS_12cy3;C_rad_out_H/NonDeC;Cs_H_out_2H]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 3.0
family: intra_H_migration
""",
)

entry(
    index = 98,
    label = "[CH2][C]1CC1 + H <=> [CH2]C1CC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5.62514e+08,'m^3/(mol*s)'), n=-0.277158, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=-0.0171165426824, var=1.95021798231, Tref=1000.0, N=11, correlation='Root_1R->H_2R-inRing',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_2R-inRing
        Total Standard Deviation in ln(k): 2.84262303871
    Exact match found for rate rule [Root_1R->H_2R-inRing]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_2R-inRing
    Total Standard Deviation in ln(k): 2.84262303871
Exact match found for rate rule [Root_1R->H_2R-inRing]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 99,
    label = "[CH2]C1[CH]C1 + H <=> [CH2]C1CC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5.62514e+08,'m^3/(mol*s)'), n=-0.277158, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=-0.0171165426824, var=1.95021798231, Tref=1000.0, N=11, correlation='Root_1R->H_2R-inRing',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_2R-inRing
        Total Standard Deviation in ln(k): 2.84262303871
    Exact match found for rate rule [Root_1R->H_2R-inRing]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_2R-inRing
    Total Standard Deviation in ln(k): 2.84262303871
Exact match found for rate rule [Root_1R->H_2R-inRing]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 100,
    label = "[CH2]C=C + CH2(S) <=> [CH2]C1CC1",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.13244e+08,'m^3/(mol*s)'), n=-0.441667, Ea=(7.08269,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [carbene;mb_db]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: 1+2_Cycloaddition"""),
    longDesc = 
u"""
Estimated using an average for rate rule [carbene;mb_db]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: 1+2_Cycloaddition
""",
)

entry(
    index = 101,
    label = "[CH2]C1CC1 <=> [CH]1CCC1",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.31121e+11,'s^-1'), n=0.64, Ea=(159.935,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [cCs(-HC)CJ;CsJ;C] for rate rule [cCs(-HC)CJ;CsJ-HH;C]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: 1,2_shiftC"""),
    longDesc = 
u"""
Estimated using template [cCs(-HC)CJ;CsJ;C] for rate rule [cCs(-HC)CJ;CsJ-HH;C]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: 1,2_shiftC
""",
)

entry(
    index = 102,
    label = "[CH2]C([CH2])[CH2] <=> [CH2]C1CC1",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(2.21691e+11,'s^-1'), n=0.0476667, Ea=(8.08907,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Rn;C_rad_out_2H;Cpri_rad_out_2H] for rate rule [R3_SS;C_rad_out_2H;Cpri_rad_out_2H]
    Euclidian distance = 2.0
    Multiplied by reaction path degeneracy 3.0
    family: Birad_recombination"""),
    longDesc = 
u"""
Estimated using template [Rn;C_rad_out_2H;Cpri_rad_out_2H] for rate rule [R3_SS;C_rad_out_2H;Cpri_rad_out_2H]
Euclidian distance = 2.0
Multiplied by reaction path degeneracy 3.0
family: Birad_recombination
""",
)

entry(
    index = 103,
    label = "[CH2][CH]C[CH2] <=> [CH2]C1CC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5.94212e+13,'s^-1'), n=0.0123667, Ea=(5.39457,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Rn;Y_rad_out;Cpri_rad_out_2H] + [R3_SS;Y_rad_out;Ypri_rad_out] for rate rule [R3_SS;Y_rad_out;Cpri_rad_out_2H]
    Euclidian distance = 2.0
    family: Birad_recombination"""),
    longDesc = 
u"""
Estimated using average of templates [Rn;Y_rad_out;Cpri_rad_out_2H] + [R3_SS;Y_rad_out;Ypri_rad_out] for rate rule [R3_SS;Y_rad_out;Cpri_rad_out_2H]
Euclidian distance = 2.0
family: Birad_recombination
""",
)

entry(
    index = 104,
    label = "CH2(T) + [CH]1CC1 <=> [CH2]C1CC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(759150,'m^3/(mol*s)'), n=0.575199, Ea=(34.3157,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Birad] for rate rule [C_rad/H/NonDeC;Birad]
    Euclidian distance = 3.0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Birad] for rate rule [C_rad/H/NonDeC;Birad]
Euclidian distance = 3.0
family: Birad_R_Recombination
""",
)

entry(
    index = 105,
    label = "H + [CH]C1CC1 <=> [CH2]C1CC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 106,
    label = "H + C#CCC <=> [CH]=CCC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(2.276e+10,'cm^3/(mol*s)'), n=1.103, Ea=(20.5476,'kJ/mol'), T0=(1,'K'), comment="""From training reaction 139 used for Ct-Cs_Ct-H;HJ
    Exact match found for rate rule [Ct-Cs_Ct-H;HJ]
    Euclidian distance = 0
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
From training reaction 139 used for Ct-Cs_Ct-H;HJ
Exact match found for rate rule [Ct-Cs_Ct-H;HJ]
Euclidian distance = 0
family: R_Addition_MultipleBond
""",
)

entry(
    index = 107,
    label = "[CH]=CCC <=> C=[C]CC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.08e+06,'s^-1'), n=1.99, Ea=(105.437,'kJ/mol'), T0=(1,'K'), comment="""From training reaction 17 used for R2H_D;Cd_rad_out_singleH;Cd_H_out_singleNd
    Exact match found for rate rule [R2H_D;Cd_rad_out_singleH;Cd_H_out_singleNd]
    Euclidian distance = 0
    family: intra_H_migration"""),
    longDesc = 
u"""
From training reaction 17 used for R2H_D;Cd_rad_out_singleH;Cd_H_out_singleNd
Exact match found for rate rule [R2H_D;Cd_rad_out_singleH;Cd_H_out_singleNd]
Euclidian distance = 0
family: intra_H_migration
""",
)

entry(
    index = 108,
    label = "[CH3] + [CH]=C[CH2] <=> [CH]=CCC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(6.28654e+07,'m^3/(mol*s)'), n=-0.211676, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.00579809229276, var=0.287312654976, Tref=1000.0, N=3, correlation='Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H',), comment="""BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H
        Total Standard Deviation in ln(k): 1.0891372184
    Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H
    Total Standard Deviation in ln(k): 1.0891372184
Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 109,
    label = "[CH]=[CH] + C[CH2] <=> [CH]=CCC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.86084e+09,'m^3/(mol*s)'), n=-0.614675, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0056097018252, var=3.01068616167, Tref=1000.0, N=5, correlation='Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C',), comment="""BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C
        Total Standard Deviation in ln(k): 3.4925765058
    Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C
    Total Standard Deviation in ln(k): 3.4925765058
Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Sp-3R!H-2R_3R!H->C_2R->C]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 110,
    label = "[CH]=C[CH]C + H <=> [CH]=CCC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(9.98828e+07,'m^3/(mol*s)'), n=0.00561861, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=-1.07954496089, var=4.22925582891, Tref=1000.0, N=3, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
        Total Standard Deviation in ln(k): 6.83519320067
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
    Total Standard Deviation in ln(k): 6.83519320067
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 111,
    label = "H + [CH]=CC[CH2] <=> [CH]=CCC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(9.98828e+07,'m^3/(mol*s)'), n=0.00561861, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=-1.07954496089, var=4.22925582891, Tref=1000.0, N=3, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
        Total Standard Deviation in ln(k): 6.83519320067
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
    Total Standard Deviation in ln(k): 6.83519320067
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 112,
    label = "H + [CH]=[C]CC <=> [CH]=CCC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.64483e+26,'m^3/(mol*s)'), n=-5.36567, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=4.38384058707, var=325.386444698, Tref=1000.0, N=6, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C
        Total Standard Deviation in ln(k): 47.1770308805
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C
    Total Standard Deviation in ln(k): 47.1770308805
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 113,
    label = "CH2(S) + [CH]=CC <=> [CH]=CCC",
    degeneracy = 3.0,
    duplicate = True,
    kinetics = Arrhenius(A=(1.87e+13,'cm^3/(mol*s)','*|/',0.25), n=-0.146, Ea=(0.0118826,'kJ/mol'), T0=(1,'K'), comment="""From training reaction 6 used for carbene;C_pri/Cd
    Exact match found for rate rule [carbene;C_pri/Cd]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: 1,2_Insertion_carbene"""),
    longDesc = 
u"""
From training reaction 6 used for carbene;C_pri/Cd
Exact match found for rate rule [carbene;C_pri/Cd]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: 1,2_Insertion_carbene
""",
)

entry(
    index = 114,
    label = "CH2(S) + [CH]=CC <=> [CH]=CCC",
    degeneracy = 1.0,
    duplicate = True,
    kinetics = Arrhenius(A=(71881.9,'m^3/(mol*s)'), n=0.444, Ea=(-5.08576,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [carbene;RR'] for rate rule [carbene;Cs_Cd]
    Euclidian distance = 2.0
    family: 1,2_Insertion_carbene"""),
    longDesc = 
u"""
Estimated using template [carbene;RR'] for rate rule [carbene;Cs_Cd]
Euclidian distance = 2.0
family: 1,2_Insertion_carbene
""",
)

entry(
    index = 115,
    label = "H + [C]=CCC <=> [CH]=CCC",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 116,
    label = "H + C=C=CC <=> C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5.46e+08,'cm^3/(mol*s)'), n=1.64, Ea=(15.8155,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2714 H + C4H6-4 <=> C4H7-13 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Ca_Cds-HH;HJ]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2714 H + C4H6-4 <=> C4H7-13 in R_Addition_MultipleBond/training
This reaction matched rate rule [Ca_Cds-HH;HJ]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 117,
    label = "C[C]=CC <=> C=C[CH]C",
    degeneracy = 3.0,
    duplicate = True,
    kinetics = Arrhenius(A=(2.58e+09,'s^-1'), n=1.08, Ea=(161.921,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 198 C4H7-6 <=> C4H7-7 in intra_H_migration/training
    This reaction matched rate rule [R2H_S;C_rad_out_2H;Cd_H_out_doubleC]
    family: intra_H_migration"""),
    longDesc = 
u"""
Matched reaction 198 C4H7-6 <=> C4H7-7 in intra_H_migration/training
This reaction matched rate rule [R2H_S;C_rad_out_2H;Cd_H_out_doubleC]
family: intra_H_migration
""",
)

entry(
    index = 118,
    label = "C[C]=CC <=> C=C[CH]C",
    degeneracy = 3.0,
    duplicate = True,
    kinetics = Arrhenius(A=(2.58e+09,'s^-1'), n=1.08, Ea=(161.921,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 198 C4H7-6 <=> C4H7-7 in intra_H_migration/training
    This reaction matched rate rule [R3H_SD;C_rad_out_2H;Cd_H_out_singleNd]
    family: intra_H_migration"""),
    longDesc = 
u"""
Matched reaction 198 C4H7-6 <=> C4H7-7 in intra_H_migration/training
This reaction matched rate rule [R3H_SD;C_rad_out_2H;Cd_H_out_singleNd]
family: intra_H_migration
""",
)

entry(
    index = 119,
    label = "[CH3] + [CH]=C[CH2] <=> C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(6.28654e+07,'m^3/(mol*s)'), n=-0.211676, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.00579809229276, var=0.287312654976, Tref=1000.0, N=3, correlation='Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H',), comment="""BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H
        Total Standard Deviation in ln(k): 1.0891372184
    Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H
    Total Standard Deviation in ln(k): 1.0891372184
Exact match found for rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing_Ext-2R-R_Ext-3R!H-R_N-Sp-3R!H=2R_Sp-4R!H=3R!H]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 120,
    label = "[CH2][CH]C=C + H <=> C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.25196e+07,'m^3/(mol*s)'), n=0.255122, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0, var=33.1368631905, Tref=1000.0, N=1, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing
        Total Standard Deviation in ln(k): 11.5401827615
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing
    Total Standard Deviation in ln(k): 11.5401827615
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C_Ext-3C-R_Sp-4R!H=3C_N-3C-inRing]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Recombination
""",
)

entry(
    index = 121,
    label = "H + [CH2]C=[C]C <=> C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.55409e+91,'m^3/(mol*s)'), n=-24.7026, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=0.0, var=33.1368631905, Tref=1000.0, N=1, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R_Ext-3R!H-R',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R_Ext-3R!H-R
        Total Standard Deviation in ln(k): 11.5401827615
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R_Ext-3R!H-R]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R_Ext-3R!H-R
    Total Standard Deviation in ln(k): 11.5401827615
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_Ext-2C-R_Ext-3R!H-R]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 122,
    label = "H + [CH2][C]=CC <=> C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(9.98828e+07,'m^3/(mol*s)'), n=0.00561861, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), uncertainty=RateUncertainty(mu=-1.07954496089, var=4.22925582891, Tref=1000.0, N=3, correlation='Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C',), comment="""BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
        Total Standard Deviation in ln(k): 6.83519320067
    Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
    Euclidian distance = 0
    family: R_Recombination"""),
    longDesc = 
u"""
BM rule fitted to 2 training reactions at node Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C
    Total Standard Deviation in ln(k): 6.83519320067
Exact match found for rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
Euclidian distance = 0
family: R_Recombination
""",
)

entry(
    index = 123,
    label = "C=C[CH]C <=> CC1[CH]C1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.05e+08,'s^-1'), n=1.192, Ea=(225.936,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1600,'K'), comment="""Estimated using template [R3_D;doublebond_intra_pri;radadd_intra_cs2H] for rate rule [R3_D;doublebond_intra_pri_HNd_Cs;radadd_intra_cs2H]
    Euclidian distance = 2.0
    family: Intra_R_Add_Endocyclic"""),
    longDesc = 
u"""
Estimated using template [R3_D;doublebond_intra_pri;radadd_intra_cs2H] for rate rule [R3_D;doublebond_intra_pri_HNd_Cs;radadd_intra_cs2H]
Euclidian distance = 2.0
family: Intra_R_Add_Endocyclic
""",
)

entry(
    index = 124,
    label = "[CH2][CH]C[CH2] <=> C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.898e+11,'s^-1'), n=0.486, Ea=(22.8614,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [R2radExo;Y_rad;XH_Rrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Intra_Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [R2radExo;Y_rad;XH_Rrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Intra_Disproportionation
""",
)

entry(
    index = 125,
    label = "[CH2]C=C + CH2(S) <=> C=C[CH]C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(7.94e+13,'cm^3/(mol*s)','*|/',0.25), n=-0.324, Ea=(-3.91204,'kJ/mol'), T0=(1,'K'), comment="""From training reaction 4 used for carbene;Cd_pri
    Exact match found for rate rule [carbene;Cd_pri]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 4.0
    family: 1,2_Insertion_carbene"""),
    longDesc = 
u"""
From training reaction 4 used for carbene;Cd_pri
Exact match found for rate rule [carbene;Cd_pri]
Euclidian distance = 0
Multiplied by reaction path degeneracy 4.0
family: 1,2_Insertion_carbene
""",
)

entry(
    index = 126,
    label = "CH2(T) + [CH]=CC <=> C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(759150,'m^3/(mol*s)'), n=0.575199, Ea=(34.3157,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Birad] for rate rule [Cd_pri_rad;Birad]
    Euclidian distance = 2.0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Birad] for rate rule [Cd_pri_rad;Birad]
Euclidian distance = 2.0
family: Birad_R_Recombination
""",
)

entry(
    index = 127,
    label = "[CH]=C[CH]C + H <=> C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;Birad]
    Euclidian distance = 0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;Birad]
Euclidian distance = 0
family: Birad_R_Recombination
""",
)

entry(
    index = 128,
    label = "H + C=CC=C <=> C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(4.62e+08,'cm^3/(mol*s)'), n=1.64, Ea=(-1.96648,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2544 H + C4H6 <=> C4H7-9 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-HH_Cds-CdH;HJ]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2544 H + C4H6 <=> C4H7-9 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-HH_Cds-CdH;HJ]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 129,
    label = "C=[C]CC <=> C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(2.66329e+10,'s^-1'), n=0.993, Ea=(157.679,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [R2H_S;Cd_rad_out_Cd;Cs_H_out_H/NonDeC]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: intra_H_migration"""),
    longDesc = 
u"""
Estimated using an average for rate rule [R2H_S;Cd_rad_out_Cd;Cs_H_out_H/NonDeC]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: intra_H_migration
""",
)

entry(
    index = 130,
    label = "[CH]=C + [CH]C <=> C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(759150,'m^3/(mol*s)'), n=0.575199, Ea=(34.3157,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Birad] for rate rule [Cd_pri_rad;Birad]
    Euclidian distance = 2.0
    family: Birad_R_Recombination"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Birad] for rate rule [Cd_pri_rad;Birad]
Euclidian distance = 2.0
family: Birad_R_Recombination
""",
)

entry(
    index = 131,
    label = "C[CH2] + [CH2][CH]CC <=> C=C[CH]C + ethane",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(2.9e+12,'cm^3/(mol*s)','*|/',1.4), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 21 used for C_rad/H2/Cs;C/H2/Nd_Csrad
    Exact match found for rate rule [C_rad/H2/Cs;C/H2/Nd_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 21 used for C_rad/H2/Cs;C/H2/Nd_Csrad
Exact match found for rate rule [C_rad/H2/Cs;C/H2/Nd_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 132,
    label = "[CH2]C[CH]C + C[CH2] <=> C=C[CH]C + ethane",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(4.61353e+06,'m^3/(mol*s)'), n=-0.07, Ea=(5.0208,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [C_rad/H2/Cs;XH_s_Rrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [C_rad/H2/Cs;XH_s_Rrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 133,
    label = "C=C[CH]C + ethane <=> C[CH2] + CC=CC",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(0.0876,'cm^3/(mol*s)'), n=4.34, Ea=(82.4248,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""From training reaction 871 used for C/H3/Cs\H3;C_rad/H2/Cd\H_Cd\H2
    Exact match found for rate rule [C/H3/Cs\H3;C_rad/H2/Cd\H_Cd\H2]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: H_Abstraction"""),
    longDesc = 
u"""
From training reaction 871 used for C/H3/Cs\H3;C_rad/H2/Cd\H_Cd\H2
Exact match found for rate rule [C/H3/Cs\H3;C_rad/H2/Cd\H_Cd\H2]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: H_Abstraction
""",
)

entry(
    index = 134,
    label = "C[CH2] + C[CH][CH]C <=> C=C[CH]C + ethane",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(1.38e+14,'cm^3/(mol*s)','*|/',1.1), n=-0.35, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 6 used for C_rad/H2/Cs;Cmethyl_Csrad
    Exact match found for rate rule [C_rad/H2/Cs;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 6 used for C_rad/H2/Cs;Cmethyl_Csrad
Exact match found for rate rule [C_rad/H2/Cs;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 135,
    label = "C=C[CH]C + ethane <=> C=CCC + C[CH2]",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(0.054,'cm^3/(mol*s)'), n=4.34, Ea=(89.1192,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 872 C4H7-4 + C2H6 <=> C4H8-4 + C2H5 in H_Abstraction/training
    This reaction matched rate rule [C/H3/Cs\H3;C_rad/H/CdCs]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 872 C4H7-4 + C2H6 <=> C4H8-4 + C2H5 in H_Abstraction/training
This reaction matched rate rule [C/H3/Cs\H3;C_rad/H/CdCs]
family: H_Abstraction
""",
)

entry(
    index = 136,
    label = "[CH3] + [CH2][CH]CC <=> CH4 + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(28364.9,'m^3/(mol*s)'), n=0.416667, Ea=(0.734524,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Cs_rad;C/H2/Nd_Csrad] for rate rule [C_methyl;C/H2/Nd_Csrad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Cs_rad;C/H2/Nd_Csrad] for rate rule [C_methyl;C/H2/Nd_Csrad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 137,
    label = "[CH3] + [CH2]C[CH]C <=> CH4 + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(6.79429e+06,'m^3/(mol*s)'), n=-0.157081, Ea=(4.79603,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Cs_rad;XH_s_Rrad] for rate rule [C_methyl;XH_s_Rrad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Cs_rad;XH_s_Rrad] for rate rule [C_methyl;XH_s_Rrad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 138,
    label = "[CH3] + CC=CC <=> CH4 + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(0.144,'cm^3/(mol*s)'), n=4.25, Ea=(31.5055,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2000,'K'), comment="""Matched reaction 759 CH3_r3 + C4H8-2 <=> CH4b + C4H7-2 in H_Abstraction/training
    This reaction matched rate rule [C_methane;C_rad/H2/Cd\H_Cd\H2]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 759 CH3_r3 + C4H8-2 <=> CH4b + C4H7-2 in H_Abstraction/training
This reaction matched rate rule [C_methane;C_rad/H2/Cd\H_Cd\H2]
family: H_Abstraction
""",
)

entry(
    index = 139,
    label = "[CH3] + C[CH][CH]C <=> CH4 + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(3.62278e+07,'m^3/(mol*s)'), n=-0.391667, Ea=(-0.0453267,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Cs_rad;Cmethyl_Csrad] for rate rule [C_methyl;Cmethyl_Csrad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Cs_rad;Cmethyl_Csrad] for rate rule [C_methyl;Cmethyl_Csrad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 140,
    label = "C=CCC + [CH3] <=> CH4 + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(0.204,'cm^3/(mol*s)'), n=3.99, Ea=(26.2337,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2000,'K'), comment="""Matched reaction 755 CH3_r3 + C4H8-4 <=> CH4b + C4H7-4 in H_Abstraction/training
    This reaction matched rate rule [C_methane;C_rad/H/CdCs]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 755 CH3_r3 + C4H8-4 <=> CH4b + C4H7-4 in H_Abstraction/training
This reaction matched rate rule [C_methane;C_rad/H/CdCs]
family: H_Abstraction
""",
)

entry(
    index = 141,
    label = "[CH]=C + [CH2][CH]CC <=> C=C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(2.42e+12,'cm^3/(mol*s)','*|/',3), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 29 used for Cd_pri_rad;C/H2/Nd_Csrad
    Exact match found for rate rule [Cd_pri_rad;C/H2/Nd_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 29 used for Cd_pri_rad;C/H2/Nd_Csrad
Exact match found for rate rule [Cd_pri_rad;C/H2/Nd_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 142,
    label = "[CH2]C[CH]C + [CH]=C <=> C=C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.29193e+07,'m^3/(mol*s)'), n=-0.14, Ea=(5.0208,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [Cd_pri_rad;XH_s_Rrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [Cd_pri_rad;XH_s_Rrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 143,
    label = "[CH]=C[CH]C + C[CH2] <=> C=C + C=C[CH]C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(9.03e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [Y_1centerbirad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 144,
    label = "[CH2][CH]C=C + C[CH2] <=> C=C + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(1.374e+14,'cm^3/(mol*s)','*|/',3), n=-0.35, Ea=(-0.54392,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 7 used for C_rad/H2/Cd;Cmethyl_Csrad
    Exact match found for rate rule [C_rad/H2/Cd;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 7 used for C_rad/H2/Cd;Cmethyl_Csrad
Exact match found for rate rule [C_rad/H2/Cd;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 145,
    label = "C[CH2] + [CH2]C=[C]C <=> C=C + C=C[CH]C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(4.56e+14,'cm^3/(mol*s)','*|/',1.5), n=-0.7, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Estimated using template [Cd_rad;Cmethyl_Csrad] for rate rule [Cd_rad/NonDeC;Cmethyl_Csrad]
    Euclidian distance = 2.0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Cd_rad;Cmethyl_Csrad] for rate rule [Cd_rad/NonDeC;Cmethyl_Csrad]
Euclidian distance = 2.0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 146,
    label = "C[CH2] + [CH2][C]=CC <=> C=C + C=C[CH]C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(6.57e+14,'cm^3/(mol*s)','*|/',1.1), n=-0.68, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 5 used for Y_rad;Cmethyl_Csrad
    Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 3.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 5 used for Y_rad;Cmethyl_Csrad
Exact match found for rate rule [Y_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 3.0
family: Disproportionation
""",
)

entry(
    index = 147,
    label = "C=C + C=C[CH]C <=> [CH2]CCC=CC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1350,'cm^3/(mol*s)','*|/',2), n=2.7, Ea=(47.2792,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 3 used for Cds-HH_Cds-HH;CsJ-CdHH
    Exact match found for rate rule [Cds-HH_Cds-HH;CsJ-CdHH]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
From training reaction 3 used for Cds-HH_Cds-HH;CsJ-CdHH
Exact match found for rate rule [Cds-HH_Cds-HH;CsJ-CdHH]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Addition_MultipleBond
""",
)

entry(
    index = 148,
    label = "C=C + C=C[CH]C <=> [CH]=C + CC=CC",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(0.0928,'cm^3/(mol*s)'), n=4.34, Ea=(123.93,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""From training reaction 1570 used for Cd/H2/NonDeC;C_rad/H2/Cd\H_Cd\H2
    Exact match found for rate rule [Cd/H2/NonDeC;C_rad/H2/Cd\H_Cd\H2]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 4.0
    family: H_Abstraction"""),
    longDesc = 
u"""
From training reaction 1570 used for Cd/H2/NonDeC;C_rad/H2/Cd\H_Cd\H2
Exact match found for rate rule [Cd/H2/NonDeC;C_rad/H2/Cd\H_Cd\H2]
Euclidian distance = 0
Multiplied by reaction path degeneracy 4.0
family: H_Abstraction
""",
)

entry(
    index = 149,
    label = "[CH2]CC([CH2])[CH]C <=> C=C + C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 150,
    label = "[CH2][CH]C(C)C[CH2] <=> C=C + C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 151,
    label = "C=C + C=C[CH]C <=> [CH2]C1CCC1C",
    degeneracy = 2.0,
    duplicate = True,
    kinetics = Arrhenius(A=(1.384e+11,'cm^3/(mol*s)'), n=0, Ea=(182.924,'kJ/mol'), T0=(1,'K'), Tmin=(723,'K'), Tmax=(786,'K'), comment="""Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_HNd]
    Euclidian distance = 2.82842712475
    Multiplied by reaction path degeneracy 2.0
    family: 2+2_cycloaddition_Cd"""),
    longDesc = 
u"""
Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_HNd]
Euclidian distance = 2.82842712475
Multiplied by reaction path degeneracy 2.0
family: 2+2_cycloaddition_Cd
""",
)

entry(
    index = 152,
    label = "C=C + C=C[CH]C <=> [CH2]C1CCC1C",
    degeneracy = 1.0,
    duplicate = True,
    kinetics = Arrhenius(A=(6.92e+10,'cm^3/(mol*s)'), n=0, Ea=(182.924,'kJ/mol'), T0=(1,'K'), Tmin=(723,'K'), Tmax=(786,'K'), comment="""Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db]
    Euclidian distance = 2.2360679775
    family: 2+2_cycloaddition_Cd"""),
    longDesc = 
u"""
Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db]
Euclidian distance = 2.2360679775
family: 2+2_cycloaddition_Cd
""",
)

entry(
    index = 153,
    label = "[CH]=C + C[CH][CH]C <=> C=C + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(9.12e+14,'cm^3/(mol*s)','*|/',1.5), n=-0.7, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 11 used for Cd_pri_rad;Cmethyl_Csrad
    Exact match found for rate rule [Cd_pri_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 11 used for Cd_pri_rad;Cmethyl_Csrad
Exact match found for rate rule [Cd_pri_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 154,
    label = "C=C + C=C[CH]C <=> [CH2]CC(C)C=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(7680,'cm^3/(mol*s)'), n=2.41, Ea=(48.8691,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 224 C4H7-2 + C2H4 <=> C6H11-2 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-HH_Cds-HH;CsJ-CdCsH]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 224 C4H7-2 + C2H4 <=> C6H11-2 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-HH_Cds-HH;CsJ-CdCsH]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 155,
    label = "C=CCC + [CH]=C <=> C=C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(0.01692,'cm^3/(mol*s)'), n=4.34, Ea=(-5.0208,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 1055 C2H3 + C4H8-4 <=> C2H4 + C4H7-4 in H_Abstraction/training
    This reaction matched rate rule [Cd/H2/NonDeC;C_rad/H/CdCs]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 1055 C2H3 + C4H8-4 <=> C2H4 + C4H7-4 in H_Abstraction/training
This reaction matched rate rule [Cd/H2/NonDeC;C_rad/H/CdCs]
family: H_Abstraction
""",
)

entry(
    index = 156,
    label = "[CH2]CC[CH][CH]C <=> C=C + C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 157,
    label = "C=C + C=C[CH]C <=> C[CH]C1CCC1",
    degeneracy = 2.0,
    duplicate = True,
    kinetics = Arrhenius(A=(1.384e+11,'cm^3/(mol*s)'), n=0, Ea=(182.924,'kJ/mol'), T0=(1,'K'), Tmin=(723,'K'), Tmax=(786,'K'), comment="""Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 2.0
    family: 2+2_cycloaddition_Cd"""),
    longDesc = 
u"""
Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 2.0
family: 2+2_cycloaddition_Cd
""",
)

entry(
    index = 158,
    label = "C=C + C=C[CH]C <=> C[CH]C1CCC1",
    degeneracy = 1.0,
    duplicate = True,
    kinetics = Arrhenius(A=(6.92e+10,'cm^3/(mol*s)'), n=0, Ea=(182.924,'kJ/mol'), T0=(1,'K'), Tmin=(723,'K'), Tmax=(786,'K'), comment="""Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_2H]
    Euclidian distance = 2.82842712475
    family: 2+2_cycloaddition_Cd"""),
    longDesc = 
u"""
Estimated using template [db;doublebond] for rate rule [db_2H_2H;mb_db_2H]
Euclidian distance = 2.82842712475
family: 2+2_cycloaddition_Cd
""",
)

entry(
    index = 159,
    label = "H + [CH2][CH]CC <=> H2 + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(3.62e+12,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 18 used for H_rad;C/H2/Nd_Csrad
    Exact match found for rate rule [H_rad;C/H2/Nd_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 18 used for H_rad;C/H2/Nd_Csrad
Exact match found for rate rule [H_rad;C/H2/Nd_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 160,
    label = "[CH2]C[CH]C + H <=> H2 + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(231435,'m^3/(mol*s)'), n=0.55, Ea=(0.0976267,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [H_rad;XH_s_Rrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [H_rad;XH_s_Rrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 161,
    label = "H + CC=CC <=> H2 + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(6720,'cm^3/(mol*s)'), n=3.14, Ea=(17.9494,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2000,'K'), comment="""Matched reaction 757 H + C4H8-2 <=> H2 + C4H7-2 in H_Abstraction/training
    This reaction matched rate rule [H2;C_rad/H2/Cd\H_Cd\H2]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 757 H + C4H8-2 <=> H2 + C4H7-2 in H_Abstraction/training
This reaction matched rate rule [H2;C_rad/H2/Cd\H_Cd\H2]
family: H_Abstraction
""",
)

entry(
    index = 162,
    label = "H + C[CH][CH]C <=> H2 + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(2.166e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 4 used for H_rad;Cmethyl_Csrad
    Exact match found for rate rule [H_rad;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 4 used for H_rad;Cmethyl_Csrad
Exact match found for rate rule [H_rad;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 163,
    label = "C=CCC + H <=> H2 + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(45000,'cm^3/(mol*s)'), n=2.67, Ea=(14.5603,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2000,'K'), comment="""Matched reaction 754 H + C4H8-4 <=> H2 + C4H7-4 in H_Abstraction/training
    This reaction matched rate rule [H2;C_rad/H/CdCs]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 754 H + C4H8-4 <=> H2 + C4H7-4 in H_Abstraction/training
This reaction matched rate rule [H2;C_rad/H/CdCs]
family: H_Abstraction
""",
)

entry(
    index = 164,
    label = "[C]#C + [CH2][CH]CC <=> C#C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.206e+13,'cm^3/(mol*s)','*|/',3), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 31 used for Ct_rad/Ct;C/H2/Nd_Csrad
    Exact match found for rate rule [Ct_rad/Ct;C/H2/Nd_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 31 used for Ct_rad/Ct;C/H2/Nd_Csrad
Exact match found for rate rule [Ct_rad/Ct;C/H2/Nd_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 165,
    label = "[C]#C + [CH2]C[CH]C <=> C#C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.26085e+07,'m^3/(mol*s)'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), comment="""Estimated using an average for rate rule [Ct_rad/Ct;XH_s_Rrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using an average for rate rule [Ct_rad/Ct;XH_s_Rrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 166,
    label = "[CH]=C[CH]C + [CH]=C <=> C#C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.32966e+06,'m^3/(mol*s)'), n=0.12, Ea=(5.06264,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_1centerbirad;Cds/H2_d_Rrad] for rate rule [Y_1centerbirad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 167,
    label = "[CH2][CH]C=C + [CH]=C <=> C#C + C=C[CH]C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(16.4093,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [C_rad/H2/Cd;Cds/H2_d_Crad]
    Euclidian distance = 3.16227766017
    Multiplied by reaction path degeneracy 4.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [C_rad/H2/Cd;Cds/H2_d_Crad]
Euclidian distance = 3.16227766017
Multiplied by reaction path degeneracy 4.0
family: Disproportionation
""",
)

entry(
    index = 168,
    label = "[CH]=C + [CH2]C=[C]C <=> C#C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(8.20464,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_rad/NonDeC;Cds/H2_d_Crad]
    Euclidian distance = 3.16227766017
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_rad/NonDeC;Cds/H2_d_Crad]
Euclidian distance = 3.16227766017
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 169,
    label = "[CH]=C + [CH2][C]=CC <=> C#C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(206553,'m^3/(mol*s)'), n=0.308563, Ea=(4.59142,'kJ/mol'), T0=(1,'K'), comment="""Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using average of templates [Y_rad_birad_trirad_quadrad;Cds/H2_d_Crad] + [Y_rad;Cds/H2_d_Rrad] for rate rule [Y_rad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 170,
    label = "C#C + C=C[CH]C <=> [CH]=CCC=CC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(119000,'cm^3/(mol*s)'), n=2.26, Ea=(51.4632,'kJ/mol'), T0=(1,'K'), comment="""From training reaction 43 used for Ct-H_Ct-H;CsJ-CdHH
    Exact match found for rate rule [Ct-H_Ct-H;CsJ-CdHH]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 2.0
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
From training reaction 43 used for Ct-H_Ct-H;CsJ-CdHH
Exact match found for rate rule [Ct-H_Ct-H;CsJ-CdHH]
Euclidian distance = 0
Multiplied by reaction path degeneracy 2.0
family: R_Addition_MultipleBond
""",
)

entry(
    index = 171,
    label = "[C]#C + CC=CC <=> C#C + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(0.00722537,'m^3/(mol*s)'), n=2.9005, Ea=(25.0779,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [C/H3/Cd\H_Cd\H\Cs;Y_rad] for rate rule [C/H3/Cd\H_Cd\H\Cs;Ct_rad/Ct]
    Euclidian distance = 2.0
    Multiplied by reaction path degeneracy 6.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using template [C/H3/Cd\H_Cd\H\Cs;Y_rad] for rate rule [C/H3/Cd\H_Cd\H\Cs;Ct_rad/Ct]
Euclidian distance = 2.0
Multiplied by reaction path degeneracy 6.0
family: H_Abstraction
""",
)

entry(
    index = 172,
    label = "[CH]=CC([CH2])[CH]C <=> C#C + C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 173,
    label = "[CH]=CC(C)[CH][CH2] <=> C#C + C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

entry(
    index = 174,
    label = "[C]#C + C[CH][CH]C <=> C#C + C=C[CH]C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(2.166e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""From training reaction 12 used for Ct_rad/Ct;Cmethyl_Csrad
    Exact match found for rate rule [Ct_rad/Ct;Cmethyl_Csrad]
    Euclidian distance = 0
    Multiplied by reaction path degeneracy 6.0
    family: Disproportionation"""),
    longDesc = 
u"""
From training reaction 12 used for Ct_rad/Ct;Cmethyl_Csrad
Exact match found for rate rule [Ct_rad/Ct;Cmethyl_Csrad]
Euclidian distance = 0
Multiplied by reaction path degeneracy 6.0
family: Disproportionation
""",
)

entry(
    index = 175,
    label = "C#C + C=C[CH]C <=> [CH]=CC(C)C=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(24600,'cm^3/(mol*s)'), n=2.41, Ea=(53.6389,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2258 C2H2 + C4H7-2 <=> C6H9-28 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Ct-H_Ct-H;CsJ-CdCsH]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2258 C2H2 + C4H7-2 <=> C6H9-28 in R_Addition_MultipleBond/training
This reaction matched rate rule [Ct-H_Ct-H;CsJ-CdCsH]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 176,
    label = "[C]#C + C=CCC <=> C#C + C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(5.12248e-07,'m^3/(mol*s)'), n=3.91071, Ea=(13.7023,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [C/H2/Cd\H_Cd\H2/Cs\H3;Y_rad] for rate rule [C/H2/Cd\H_Cd\H2/Cs\H3;Ct_rad/Ct]
    Euclidian distance = 2.0
    Multiplied by reaction path degeneracy 2.0
    family: H_Abstraction"""),
    longDesc = 
u"""
Estimated using template [C/H2/Cd\H_Cd\H2/Cs\H3;Y_rad] for rate rule [C/H2/Cd\H_Cd\H2/Cs\H3;Ct_rad/Ct]
Euclidian distance = 2.0
Multiplied by reaction path degeneracy 2.0
family: H_Abstraction
""",
)

entry(
    index = 177,
    label = "[CH]=CC[CH][CH]C <=> C#C + C=C[CH]C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(5e+12,'s^-1'), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Exact match found for rate rule [RJJ]
    Euclidian distance = 0
    family: 1,4_Linear_birad_scission"""),
    longDesc = 
u"""
Exact match found for rate rule [RJJ]
Euclidian distance = 0
family: 1,4_Linear_birad_scission
""",
)

